package com.ghy.common.enums;

/**
 * 分销审核状态
 *
 * @author ydq
 * @date : 2022-08-12 21:40
 */
public enum PlaceStatus {
    NO_PLACE(0, "未提交分销资格审核"),
    PLACE_APPLYING(1, "分销资格审核中"),
    CAN_PLACE(2, "分销资格审核通过");

    private Integer code;
    private String desc;

    PlaceStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
